/* 
 Theme Name:     Nona's Italian Kitchen
 Author:         Divi Pro
 Author URI:     https://www.divi.pro
 Template:       Divi
 Description:    A child theme for Divi
 Version:        1.0
 License:        Proprietary
*/

@media (max-width: 980px) {
.phone-number {
    font-size: 1.4em!important;
    color:#FFF;}
}

/* --------- REMOVE MENU LINK FADE ANIMATION  --------- */

header#main-header * {
transition: 0s !important;
}

/* ---------  DIVI HORIZONTAL SCROLL FIX  --------- */

#page-container { overflow:hidden; }

/* ---------  DIVI COLLAPSING MOBILE MENU FIX  --------- */

#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\45' !important;}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\43' !important; }

/* ---------  DIVI SECONDARY MENU ARROW  --------- */

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    content: "\45"; }
 
#et-secondary-nav .menu-item-has-children:hover>a:first-child:after, #top-menu .menu-item-has-children:hover>a:first-child:after {
    content: "\43"; }

/* ---------  FOOTER  --------- */

#footer-bottom {
    text-align: center;
    display: table;
    margin: auto;
    width: 100%;
}

#footer-info {
    float: none;
    color: #fff;
    text-align: center;
    font-family: Lato;
	margin-top: 7px;
}

#footer-info a {
    color: #fff;
    font-weight: 600;
}

#footer-bottom a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: none;
    color: #fff;
}

#footer-bottom .et-social-icons {
    margin-bottom: 0px;
    display: table;
    margin: auto;
    padding-bottom: 10px;
}

.et-social-icons {
    float: none;
}

/* Forms */

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
#gform_wrapper_1 .top_label .gfield_label,
#gform_wrapper_1 .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}

/*** FIELD STYLING ***/
#gform_wrapper_1 input[type=text],
textarea {
 background: #FFF;
 border: 1px solid #4d4b49;
 border-radius: 0;
 color: #231f20 !important;
 padding: 15px !important;
}

#gform_wrapper_2 input[type=text], textarea {
    background: #FFF;
    border: 1px solid #4d4b49;
    border-radius: 0;
    color: #231f20 !important;
    padding: 15px !important;
}

/*** FIELD FOCUS STYLING ***/
input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .2);
}
/*** MESSAGE BOX TRANSITION ***/
.gform_wrapper textarea.medium {
    margin-top: 6px;
    height: 10em;
    transition: height .3s ease-out;
}
/*** MESSAGE BOX FOCUS HEIGHT ***/
.gform_wrapper textarea.medium:focus {
    height: 20em;
}

/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: left;
 background: #ab2328;
 border: 2px solid #ab2328;
 font-size: 1.1em !important;
 color: #FFF;
 padding: 12px 23px;
 border-radius: 0px;
 letter-spacing: 1px;
 text-transform: uppercase;
 font-weight: bold;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: #046a38;
 border: 2px solid #046a38;
 color: #FFF;
}

.gform_wrapper div.charleft {
    margin-top: 0px !important;
    color: #ab2328 !important;
}

#gform_wrapper_2 .gform_footer {
    padding: 0px 0 0px !important;
    margin: 23px 0 0 !important;
}

#gform_wrapper_1 .gform_footer {
    padding: 0px 0 0px !important;
    margin: 0px 0 0 !important;
}

.gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px;
    color: #ab2328;
    font-family: sheila;
    text-align: center;
    font-size: 250% !important;
    font-weight: 400 !important;
    -webkit-text-stroke-color: #ab2328;
    -webkit-text-stroke-width: 0.5px;
}

/* Restaurant Menu */

.ds-menu-row {
    width: 90%;
}

.ds-menu-title h2 {
    font-size:4.0em;
    margin-bottom:10px;
    color: #ab2328;
 }

span.special-title {
    float: left;
    font-size: 1.4em;
    line-height: 0.5;
    color: #FFF;
} 

span.special-price {
    float: right;
    font-size: 1.2em;
    font-style: italic;
    color: #FFF;
    line-height: 0.5;
} 

span.special-desc {
    font-size: 1.0em;
    color: #FFF;
    line-height: 1.2;
}

/* Restaurant Menu Mobile */
@media (max-width: 980px) {
span.item-desc {
    font-size: 1.0em;
    color: #4d4b49;
    line-height: 1.4;
	float: left;
	margin-top:10px;
	margin-bottom: 25px;}

.et_pb_column {
	margin-bottom: 0px !important;}
	
span.item-price {
    float: right;
    font-size: 1.2em;
    font-style: italic;
    color: #046a38;
    line-height: 1.4;
	max-width: 40%;}

span.item-title {
    float: left;
    font-size: 1.4em;
    line-height: 1.1;
    color: #ab2328;
	max-width: 78%;}

.ds-specials {
    background: #800000;
    padding: 20px;
    border: 10px #fff;
    border-style: double;
    width: 100%; }

span.specials-header {
    font-size: 2em;
    font-family: 'Great Vibes',handwriting;
    padding: 15px 0;
    color: #FFF;
    display: table;
    margin: auto; }

.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 20px; }
 }

/* Restaurant Menu Desktop */
@media (min-width: 981px) {
.ds-specials {
    background: #800000;
    padding: 20px;
    border: 10px #fff;
    border-style: double;
    width: 110%; }

span.specials-header {
    font-size: 3em;
    font-family: 'Great Vibes',handwriting;
    padding: 15px 0;
    color: #FFF;
    display: table;
    margin: auto; }
	
span.item-desc {
    font-size: 1.0em;
    color: #4d4b49;
    line-height: 1.2;}
	
span.item-price {
    float: right;
    font-size: 1.2em;
    font-style: italic;
    color: #046a38;
	line-height: 0.5;}
	
span.item-title {
    float: left;
    font-size: 1.4em;
    line-height: 0.9;
	color: #ab2328;}
}


/***************** Mobile CTA Bar ******************/
/****************** By Divi Soup *******************/
/* Disable the CTA Bar on desktops */
@media only screen and (min-width: 1101px){ ul#ds-mobile-cta { display:none!important;}
} /* Change the value to 769px to show on phones only */
/* CTA Bar */
@media only screen and (max-width: 1100px) { /* Change the value to 768px to show on phones only */
ul#ds-mobile-cta a {
    background: #ab2328; /* Bar Color */
  color: #FFF; /* Change Text Color */
  font-size: 20px; /* Change Text Size */
  font-weight: bold; /* Change Text Weight */
  bottom: 0;
    position: fixed;
    width: 100%!important;
    left: 0;
  display: block;
  padding: 24px 18px;
  text-decoration: none;
  text-transform:uppercase;
  text-align:center;}
  
/* Move the footer up */
#main-footer {
    padding-bottom: 55px;}
}
/************** End - Mobile CTA Bar ***************/
/****************** By Divi Soup *******************/

/*** GRAVITY RADIO AND CHECKBOXES ***/
.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
 visibility: hidden;
 margin: 0;
 width: 0!important;
}
.gform_wrapper input[type=checkbox] + label,
.gform_wrapper input[type=radio] + label {
 font-size: 16px;
}
input[type=checkbox] + label:hover,
input[type=radio] + label:hover {
 cursor: pointer;
}
input[type=checkbox] + label:before,
input[type=radio] + label:before {
 font-family: "ETmodules" !important;
 font-size: 30px;
 position: relative;
 top: 0.3em;
 margin-right: 0.2em;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.gform_wrapper li.gf_list_inline ul.gfield_radio li {
 display: -moz-inline;
 display: inline;
}
input[type=checkbox] + label:before {
 content: '\056';
}
input[type=checkbox] + label:hover:before {
 content: '\05a';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=checkbox]:checked + label:before {
 content: '\05a';
 color: #046a38;
}
input[type=checkbox]:checked + label:hover:before {
 color: #046a38;
 filter: alpha(opacity=100);
 opacity: 1;
}
input[type=radio] + label:before {
 content: '\05b';
}
input[type=radio] + label:hover:before {
 content: '\05c';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=radio]:checked + label:before {
 content: '\05c';
 color: #046a38;
}
input[type=radio]:checked + label:hover:before {
 color: #046a38;
 filter: alpha(opacity=100);
 opacity: 1;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
 font-weight: normal;
}

.ui-datepicker {
    margin: 0px auto 0 !important;
}
